.skh-main-001 {
  margin-top: -30px;
  /* ================================== */
}

.skh-main-001 .layout-content-full .fint-title-sub{
  color:＃212121;
}

.skh-main-001 .layout-content-full {
  position: relative;
}

.skh-main-001 .func-bar {
  padding: 0;
  margin: 0;
  max-width: 100%;
  width: 100%;
  left: 0;
  right: 0;
  margin: auto;
  height: 70px;
  /* background: #3fb78d; */
  /* 二小姐改色碼版本 */
  background: #0288d1;
  position: relative;
  top: 0;
  z-index: 99;
  font-size: 0;
  box-shadow: 0px 5px 10px 0 rgba(0, 0, 0, 0.3);
  display: table;
  table-layout: fixed;
  margin-bottom: 25px;
}

.skh-main-001 .func-bar .func {
  display: table-cell;
  height: 100%;
}

.skh-main-001 .func-bar .func > a {
  color: inherit;
  display: block;
  width: 100%;
  text-align: center;
  height: 100%;
}

.skh-main-001 .func-bar .func > a * {
  letter-spacing: 1px;
}

.skh-main-001 .func-bar .func > a .func-content {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  padding: 10px 20px;
  box-sizing: border-box;
}

.skh-main-001 .func-bar .func > a:hover, .skh-main-001 .func-bar .func > a:active {
  background-color: #fff;
}

.skh-main-001 .func-bar .func > a:hover .func-icon img.nothover, .skh-main-001 .func-bar .func > a:active .func-icon img.nothover {
  display: none;
}

.skh-main-001 .func-bar .func > a:hover .func-icon img.hover, .skh-main-001 .func-bar .func > a:active .func-icon img.hover {
  display: block;
}

.skh-main-001 .func-bar .func > a:hover .func-title, .skh-main-001 .func-bar .func > a:active .func-title {
  /* color: #3fb78d; */
  /* 二小姐改色碼版本 */
  color: #0288d1;
}

.skh-main-001 .func-bar .func > a:hover .func-detail-block .text-detail, .skh-main-001 .func-bar .func > a:hover .func-detail-block p, .skh-main-001 .func-bar .func > a:active .func-detail-block .text-detail, .skh-main-001 .func-bar .func > a:active .func-detail-block p {
  /* color: #3fb78d; */
  /* 二小姐改色碼版本 */
  color: #0288d1;
}

.skh-main-001 .func-bar .func .func-icon {
  max-width: 50px;
  width: 50px;
  height: 50px;
}

.skh-main-001 .func-bar .func .func-icon img {
  width: 50px;
  height: 50px;
}

.skh-main-001 .func-bar .func .func-icon img.nothover {
  display: block;
}

.skh-main-001 .func-bar .func .func-icon img.hover {
  display: none;
}

.skh-main-001 .func-bar .func .func-title {
  color: #FFF;
  padding-left: 12px;
  line-height: normal;
  font-size: 1rem;
  display: flex;
  align-items: center;
}

.skh-main-001 .func-bar .func .func-title:hover {
  font-weight: bold;
}

.skh-main-001 .func-bar .func .func-detail-block .text-detail, .skh-main-001 .func-bar .func .func-detail-block p {
  font-size: 0.9375rem;
  line-height: normal;
  max-width: 174px;
  color: #FFF;
  padding-bottom: 20px;
  text-align: center;
  margin: 0 auto;
}

@media (max-width: 1023px) {
  .skh-main-001 .func-bar .func > a .func-content {
    padding: 10px 5px;
  }
  .skh-main-001 .func-bar .func .func-detail-block .text-detail, .skh-main-001 .func-bar .func .func-detail-block p {
    max-width: 160px;
    padding-left: 5px;
    padding-right: 5px;
  }
  .skh-main-001 .func-bar.style-only-title .func .func-title {
    display: flex;
    align-items: center;
    width: calc(100% - 50px);
    padding-left: 6px;
  }
}

@media (max-width: 767px) {
  .skh-main-001 .layout-content-full {
    padding-left: 0;
    padding-right: 0;
  }
  .skh-main-001 .func-bar {
    display: flex;
    height: auto;
    flex-wrap: wrap;
    margin-bottom: 15px;
  }
  .skh-main-001 .func-bar .func {
    display: inline-flex;
    flex: 0 0 50%;
    flex-grow: 1;
  }
  .skh-main-001 .func-bar .func .func-title {
    font-size: 0.9375rem;
    display: flex;
    align-items: center;
  }
  .skh-main-001 .func-bar .func .func-detail-block .text-detail, .skh-main-001 .func-bar .func .func-detail-block p {
    font-size: 0.75rem;
  }
  .skh-main-001 .func-bar .func .func-icon {
    max-width: 30px;
    width: 30px;
    height: 30px;
  }
  .skh-main-001 .func-bar .func .func-icon img {
    width: 30px;
    height: 30px;
  }
  .skh-main-001 .func-bar .func .func-icon img.nothover {
    display: block;
  }
  .skh-main-001 .func-bar .func .func-icon img.hover {
    display: none;
  }
  .skh-main-001 .func-bar .func > a .func-content {
    padding: 10px 20px;
  }
  .skh-main-001 .func-bar.style-only-title .func .func-title {
    width: calc(100% - 30px);
  }
}

@media (max-width: 374px) {
  .skh-main-001 .func-bar .func > a .func-content {
    padding: 10px 10px;
  }
}

@media (max-width: 767px) {
  .skh-main-001 {
    margin-top: 0;
  }
}
